# Uses of Class
org.osgi.service.application.ApplicationException

Packages that use ApplicationException
Package
Description
org.osgi.service.application

## Uses of ApplicationException in org.osgi.service.application

Methods in org.osgi.service.application that throw ApplicationException
Modifier and Type
Method
Description
`Object`
ApplicationHandle.`getExitValue(long timeout)`
Returns the exit value for the application instance.
`final ApplicationHandle`
ApplicationDescriptor.`launch(Map arguments)`
Launches a new instance of an application.
`final ScheduledApplication`
ApplicationDescriptor.`schedule(String scheduleId, Map arguments, String topic, String eventFilter, boolean recurring)`
Schedules the application at a specified event.